<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
   <DemonstrativoVariacaoPatrimonial_Schema>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>1</IdNumRegistro>
         <Codigo>DVP.D009</Codigo>
         <Valor>1584651.32</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>25</IdNumRegistro>
         <Codigo>DVP.E009</Codigo>
         <Valor>13452.32</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>2</IdNumRegistro>
         <Codigo>DVP.D010</Codigo>
         <Valor>1246899.19</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>3</IdNumRegistro>
         <Codigo>DVP.D011</Codigo>
         <Valor>337752.13</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>26</IdNumRegistro>
         <Codigo>DVP.E011</Codigo>
         <Valor>13452.32</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>4</IdNumRegistro>
         <Codigo>DVP.D013</Codigo>
         <Valor>741684.62</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>5</IdNumRegistro>
         <Codigo>DVP.D016</Codigo>
         <Valor>741684.62</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>6</IdNumRegistro>
         <Codigo>DVP.D017</Codigo>
         <Valor>55144.94</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>7</IdNumRegistro>
         <Codigo>DVP.D020</Codigo>
         <Valor>55144.94</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>8</IdNumRegistro>
         <Codigo>DVP.D021</Codigo>
         <Valor>618649.76</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>27</IdNumRegistro>
         <Codigo>DVP.E021</Codigo>
         <Valor>103899.58</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>9</IdNumRegistro>
         <Codigo>DVP.D023</Codigo>
         <Valor>12801.57</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>10</IdNumRegistro>
         <Codigo>DVP.D026</Codigo>
         <Valor>605848.19</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>28</IdNumRegistro>
         <Codigo>DVP.E026</Codigo>
         <Valor>103899.58</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>11</IdNumRegistro>
         <Codigo>DVP.D028</Codigo>
         <Valor>38000093.57</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>29</IdNumRegistro>
         <Codigo>DVP.E028</Codigo>
         <Valor>16664023.04</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>12</IdNumRegistro>
         <Codigo>DVP.D029</Codigo>
         <Valor>8346325.59</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>30</IdNumRegistro>
         <Codigo>DVP.E029</Codigo>
         <Valor>11946373.22</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>13</IdNumRegistro>
         <Codigo>DVP.D030</Codigo>
         <Valor>29653767.98</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>31</IdNumRegistro>
         <Codigo>DVP.E030</Codigo>
         <Valor>4717649.82</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>14</IdNumRegistro>
         <Codigo>DVP.D038</Codigo>
         <Valor>6341650.18</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>32</IdNumRegistro>
         <Codigo>DVP.E038</Codigo>
         <Valor>23293113.86</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>15</IdNumRegistro>
         <Codigo>DVP.D039</Codigo>
         <Valor>102212.03</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>33</IdNumRegistro>
         <Codigo>DVP.E039</Codigo>
         <Valor>788799.06</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>16</IdNumRegistro>
         <Codigo>DVP.D041</Codigo>
         <Valor>6213487.20</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>34</IdNumRegistro>
         <Codigo>DVP.E041</Codigo>
         <Valor>22141150.04</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>17</IdNumRegistro>
         <Codigo>DVP.D042</Codigo>
         <Valor>25950.95</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>35</IdNumRegistro>
         <Codigo>DVP.E042</Codigo>
         <Valor>363164.76</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>18</IdNumRegistro>
         <Codigo>DVP.D044</Codigo>
         <Valor>304438.32</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>36</IdNumRegistro>
         <Codigo>DVP.E044</Codigo>
         <Valor>37691.88</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>19</IdNumRegistro>
         <Codigo>DVP.D045</Codigo>
         <Valor>11355.00</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>37</IdNumRegistro>
         <Codigo>DVP.E045</Codigo>
         <Valor>37691.88</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>20</IdNumRegistro>
         <Codigo>DVP.D048</Codigo>
         <Valor>293083.32</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>21</IdNumRegistro>
         <Codigo>DVP.D061</Codigo>
         <Valor>47646312.71</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>38</IdNumRegistro>
         <Codigo>DVP.E061</Codigo>
         <Valor>40112180.68</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>22</IdNumRegistro>
         <Codigo>DVP.D066</Codigo>
         <Valor>5434324.13</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>39</IdNumRegistro>
         <Codigo>DVP.E066</Codigo>
         <Valor>648009.68</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>23</IdNumRegistro>
         <Codigo>DVP.D067</Codigo>
         <Valor>124525.00</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>24</IdNumRegistro>
         <Codigo>DVP.D069</Codigo>
         <Valor>23750.00</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>40</IdNumRegistro>
         <Codigo>DVP.H009</Codigo>
         <Valor>20166343.63</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>64</IdNumRegistro>
         <Codigo>DVP.I009</Codigo>
         <Valor>12264275.74</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>41</IdNumRegistro>
         <Codigo>DVP.H010</Codigo>
         <Valor>13911685.68</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>65</IdNumRegistro>
         <Codigo>DVP.I010</Codigo>
         <Valor>9227933.28</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>42</IdNumRegistro>
         <Codigo>DVP.H011</Codigo>
         <Valor>2977088.53</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>66</IdNumRegistro>
         <Codigo>DVP.I011</Codigo>
         <Valor>2043483.66</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>43</IdNumRegistro>
         <Codigo>DVP.H012</Codigo>
         <Valor>3010252.26</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>67</IdNumRegistro>
         <Codigo>DVP.I012</Codigo>
         <Valor>898141.32</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>44</IdNumRegistro>
         <Codigo>DVP.H013</Codigo>
         <Valor>267317.16</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>68</IdNumRegistro>
         <Codigo>DVP.I013</Codigo>
         <Valor>94717.48</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>45</IdNumRegistro>
         <Codigo>DVP.H021</Codigo>
         <Valor>11362864.44</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>69</IdNumRegistro>
         <Codigo>DVP.I021</Codigo>
         <Valor>9537491.80</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>46</IdNumRegistro>
         <Codigo>DVP.H022</Codigo>
         <Valor>4122533.77</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>70</IdNumRegistro>
         <Codigo>DVP.I022</Codigo>
         <Valor>8326927.24</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>47</IdNumRegistro>
         <Codigo>DVP.H023</Codigo>
         <Valor>6877825.90</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>71</IdNumRegistro>
         <Codigo>DVP.I023</Codigo>
         <Valor>1202198.40</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>48</IdNumRegistro>
         <Codigo>DVP.H024</Codigo>
         <Valor>362504.77</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>72</IdNumRegistro>
         <Codigo>DVP.I024</Codigo>
         <Valor>8366.16</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>49</IdNumRegistro>
         <Codigo>DVP.H025</Codigo>
         <Valor>223.10</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>73</IdNumRegistro>
         <Codigo>DVP.I025</Codigo>
         <Valor>274.28</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>50</IdNumRegistro>
         <Codigo>DVP.H026</Codigo>
         <Valor>223.10</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>74</IdNumRegistro>
         <Codigo>DVP.I026</Codigo>
         <Valor>274.28</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>51</IdNumRegistro>
         <Codigo>DVP.H031</Codigo>
         <Valor>8721947.52</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>75</IdNumRegistro>
         <Codigo>DVP.I031</Codigo>
         <Valor>352000.00</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>52</IdNumRegistro>
         <Codigo>DVP.H032</Codigo>
         <Valor>8357547.90</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>53</IdNumRegistro>
         <Codigo>DVP.H034</Codigo>
         <Valor>267061.32</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>76</IdNumRegistro>
         <Codigo>DVP.I034</Codigo>
         <Valor>64000.00</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>54</IdNumRegistro>
         <Codigo>DVP.H036</Codigo>
         <Valor>97338.30</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>77</IdNumRegistro>
         <Codigo>DVP.I036</Codigo>
         <Valor>288000.00</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>55</IdNumRegistro>
         <Codigo>DVP.H040</Codigo>
         <Valor>320931.89</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>56</IdNumRegistro>
         <Codigo>DVP.H043</Codigo>
         <Valor>35852.09</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>57</IdNumRegistro>
         <Codigo>DVP.H045</Codigo>
         <Valor>285079.80</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>58</IdNumRegistro>
         <Codigo>DVP.H046</Codigo>
         <Valor>391660.42</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>59</IdNumRegistro>
         <Codigo>DVP.H048</Codigo>
         <Valor>391660.42</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>60</IdNumRegistro>
         <Codigo>DVP.H053</Codigo>
         <Valor>189541.09</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>61</IdNumRegistro>
         <Codigo>DVP.H060</Codigo>
         <Valor>189541.09</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>62</IdNumRegistro>
         <Codigo>DVP.H061</Codigo>
         <Valor>41153512.09</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>78</IdNumRegistro>
         <Codigo>DVP.I061</Codigo>
         <Valor>22154041.82</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>63</IdNumRegistro>
         <Codigo>DVP.H062</Codigo>
         <Valor>6492800.62</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>79</IdNumRegistro>
         <Codigo>DVP.I062</Codigo>
         <Valor>17958138.86</Valor>
      </DemonstrativoVariacaoPatrimonial>
   </DemonstrativoVariacaoPatrimonial_Schema>
</PrestacaoContasAnual>
